@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('../ttf/iconfont0941.ttf?t=1688524206411') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xinlangweibo:before {
  content: "\f01af";
}

.icon-weixin:before {
  content: "\e7e5";
}

.icon-xiaochengxu:before {
  content: "\e63e";
}

.icon-douyin:before {
  content: "\e8db";
}

